QGIS Application - Bug report #11535
Union issue
2014-11-03 11:19 AM - Vitor silva de araujo Vitor

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.6.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: wontfix
Crashes QGIS or corrupls data: Copied to github as #: 19805
Description

Hello,

| have a union bug, i have many shapefiles for diferents roads, and i need to make a union of them, when the shpe is great and i make a
union whit another great shape, the operation is not maked, how can i fix this problem?

History

#1 - 2014-11-03 01:47 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Subject changed from UNION BUG to Union issue

Sorry but the description does not help understand the issue. Is not even clear if it is an issue report or a question about of to perform a task.

What do you mean with "great shape"? What union tool are you using? The one in the vector menu? or another tool in the Processing toolbox?

You may want to add a description in Portuguese if it helps, | will translate it. Thanks!

#2 - 2015-01-10 07:04 AM - Jiirgen Fischer

- Resolution set to wontfix

- Status changed from Feedback to Closed

closing for the lack of feedback
